-- --------------------------------------------------------
-- ホスト:                          127.0.0.1
-- サーバーのバージョン:                   11.6.2-MariaDB - mariadb.org binary distribution
-- サーバー OS:                      Win64
-- HeidiSQL バージョン:               12.8.0.6908
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;


-- plm のデータベース構造をダンプしています
CREATE DATABASE IF NOT EXISTS `plm` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci */;
USE `plm`;

--  テーブル plm.info の構造をダンプしています
CREATE TABLE IF NOT EXISTS `info` (
  `id` bigint(20) NOT NULL,
  `rayer` bigint(20) NOT NULL,
  `bottom_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `turn` bigint(20) NOT NULL DEFAULT 0,
  `key_text` longtext DEFAULT NULL,
  `key_text_start` bigint(20) DEFAULT NULL,
  `key_text_end` bigint(20) DEFAULT NULL,
  `key_mime` longtext DEFAULT NULL,
  `key_data` longtext DEFAULT NULL,
  `key_data_start` bigint(20) DEFAULT NULL,
  `key_data_end` bigint(20) DEFAULT NULL,
  `value_text` longtext DEFAULT NULL,
  `value_text_start` bigint(20) DEFAULT NULL,
  `value_text_end` bigint(20) DEFAULT NULL,
  `value_mime` longtext DEFAULT NULL,
  `value_data` longtext DEFAULT NULL,
  `value_data_start` bigint(20) DEFAULT NULL,
  `value_data_end` bigint(20) DEFAULT NULL,
  `visible` bit(1) NOT NULL,
  `timestamp` bigint(20) NOT NULL DEFAULT 0,
  KEY `インデックス 1` (`bottom_id`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- テーブル plm.info: ~22 rows (約) のデータをダンプしています
DELETE FROM `info`;
INSERT INTO `info` (`id`, `rayer`, `bottom_id`, `turn`, `key_text`, `key_text_start`, `key_text_end`, `key_mime`, `key_data`, `key_data_start`, `key_data_end`, `value_text`, `value_text_start`, `value_text_end`, `value_mime`, `value_data`, `value_data_start`, `value_data_end`, `visible`, `timestamp`) VALUES
	(0, 1, 1, 0, 'MannersyPLM', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'1', 0),
	(1, 2, 2, 0, '標準データ集', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'1', 0),
	(2, 3, 3, 0, '標準作業書', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'1', 0),
	(2, 3, 4, 0, '作業員名簿', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'1', 0),
	(2, 3, 5, 0, '作業場所名簿', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'1', 0),
	(2, 3, 6, 0, '製品型式名簿', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'1', 0),
	(4, 4, 7, 0, '代表取締役', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'0', 0),
	(4, 4, 8, 0, '代表取締役', NULL, NULL, NULL, '', NULL, NULL, '新實慧太郎', NULL, NULL, NULL, '', NULL, NULL, b'1', 0),
	(8, 5, 9, 0, '庶務課', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'0', 0),
	(8, 5, 10, 0, '庶務課', NULL, NULL, NULL, '', NULL, NULL, 'マナシー太郎', NULL, NULL, NULL, '', NULL, NULL, b'0', 0),
	(1, 2, 11, 0, '作業計画書', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'1', 0),
	(1, 2, 12, 0, '作業指示書', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'0', 0),
	(1, 2, 13, 0, '報告書集', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'0', 0),
	(1, 2, 14, 0, '作業報告指示書', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'1', 0),
	(1, 2, 15, 0, '作業報告書集', NULL, NULL, NULL, '', NULL, NULL, '', NULL, NULL, NULL, '', NULL, NULL, b'1', 0),
	(1, 2, 16, 1, '', NULL, NULL, '', '', NULL, NULL, '', NULL, NULL, '', '', NULL, NULL, b'0', 0),
	(8, 5, 17, 1, 'ぶりぶりざえもん', NULL, NULL, '', '', NULL, NULL, '', NULL, NULL, '', '', NULL, NULL, b'0', 0),
	(8, 5, 18, 1, '庶務課', NULL, NULL, '', '', NULL, NULL, 'ぶりぶりざえもん', NULL, NULL, '', '', NULL, NULL, b'0', 0),
	(8, 5, 19, 1, '庶務課', 0, 0, '', '', NULL, NULL, '', 0, 0, '', '', NULL, NULL, b'0', 0),
	(19, 6, 20, 1, '所属', 0, 0, '', '', NULL, NULL, 'インターネット太郎', 0, 0, '', '', NULL, NULL, b'1', 0),
	(8, 5, 21, 1, '庶務課長', 0, 0, '', '', NULL, NULL, '', 0, 0, '', '', NULL, NULL, b'1', 0),
	(8, 5, 22, 1, '庶務課員', 0, 0, '', '', NULL, NULL, '', 0, 0, '', '', NULL, NULL, b'1', 0);

/*!40103 SET TIME_ZONE=IFNULL(@OLD_TIME_ZONE, 'system') */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IFNULL(@OLD_FOREIGN_KEY_CHECKS, 1) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40111 SET SQL_NOTES=IFNULL(@OLD_SQL_NOTES, 1) */;
